All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
operator_division.hpp File Reference
`#include <stan/math/fwd/core/fvar.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T >
fvar< T > | stan::math::operator/ (const fvar< T > &x1, const fvar< T > &x2)
template<typename T >
fvar< T > | stan::math::operator/ (const fvar< T > &x1, const double x2)
template<typename T >
fvar< T > | stan::math::operator/ (const double x1, const fvar< T > &x2)

[ Stan Home Page ] © 2011–2015, Stan Development Team.